<bugID>987615<Summary>Australis menu is broken in customization mode with long strings and unsupported hyphenation</Summary><Description>Created attachment 8396318
Polish screenshot

While doing some tests on Aurora, I noticed the Polish Australis menu is pretty broken on OS X.

Problem is that we support hyphenation only for a limited set of locales
https://developer.mozilla.org/en-US/docs/Web/CSS/hyphens#Notes_on_supported_languages

And Polish is not among them, so the Full Screen button breaks the layout.

The only solution seems to be abbreviating the string or adding manual hyphenations into the string.</Description></bugID>